/**
 * TODAS AS P�GINAS
 */

/* configura��es padr�o das p�ginas */
body {
	font-family:Tahoma;
	font-size:11px;
	color:#000;
	padding:0px;
	margin:0px;
	background:url(../../img/bg_corpo.png) repeat-x top;
}

/* formata��o dos links */
a:link, a:visited, a:active, a:hover  {
	text-decoration:none;
	color:#000;
}

/* formata��o para as imagens */
img  { border:none; }

/* formata��o do corpo das p�ginas */
div#_corpo_ {
	position:absolute;
	background:none;
	width:1000px;
	top:0px;
}

/* cabe�alho */
div#_cabecalho_ {
	position:absolute;
	background:url(../../img/bg_back.png) repeat;
	border-bottom:3px solid #FFF;
	width:100%;
	height:110px;
	top:0px;
	z-index:-1;
}

/* cabe�alho */
div#cabecalho_ {
	position:absolute;
	width:1000px;
	background:url(../../img/bg_back.png) repeat;
	border-bottom:3px solid #FFF;
	height:110px;
	top:0px;
	z-index:1;
}

/* posi��o do menu */
div#menu {
	position:absolute;
	top:80px;
	right:20px;
	z-index:2;
}

div#menu a:hover { text-decoration:underline; }

/* posi��o da logomarca */
div#logomarca {
	position:absolute;
	background:url(../../img/logo.png);
	width:166px;
	height:142px;
	top:40px;
	left:30px;
	z-index:1;
}

/* posi��o do banner */
div#banner {
	position:absolute;
	top:960px;
	left:10px;
	border:1px solid #000;
	background-color:#FFF;
	z-index:3;
}

/* informa��es sobre a emrpesa - no rodap� */
div#infor_rodape {
	position:absolute;
	top:60px;
	left:0px;
	line-height:18px;
	color:#000;
	width:760px;
	height:70px;
	padding:20px;
	background-color:#FFF;
	border-top:1px solid #000;
	z-index:1;
}

/* back rodap� */
div#_rodape_ {
	position:absolute;
	background:url(../../img/bg_back.png) repeat;
	width:100%;
	height:80px;
	top:910px;
	z-index:-1;
}

/* rodap� */
div#rodape_ {
	position:absolute;
	width:1000px;
	height:80px;
	top:730px;
	font-size:11px;
	z-index:1;
}

/**
 * P�GINA HOME
 */

/* posi��o do painel */
div#painel_ {
	position:absolute;
	top:130px;
	right:27px;
	z-index:1;
}

/* posi��o dos botoes de apresentacao */
div#botoesHome {
	position:absolute;
	width:100%;
	top:370px;
	left:20px;
	color:#000;
	z-index:1;
}

/* posi��o da faixa das representadas */
div#faixaHome {
	position:absolute;
	width:100%;
	height:230px;
	top:530px;
	background-color:#e5e5e5;
	z-index:1;
}

/**
 * �REA LOGIN
 */

/* posi��o da aba para login */
div#login_ {
	display:none;
	position:absolute;
	top:100px;
	left:207px;
	background: #fff;
	padding:10px;
	border:1px solid #000;
	z-index:9;
}

/* posicao da mensagem de erro de login */
div#erro_login {
    position:absolute;
	color:#F00;
	bottom:5px;
	left:0px;
	text-align:center;
    width:100%;
}

/**
 * OUTRAS P�GINAS
 */

/* posi��o dos t�tulos das p�ginas internas */
div#tituloPaginas {
	position:absolute;
	width:100%;
	top:390px;
	left:20px;
	color:#000;
	font-size:14px;
	font-weight:bold;
	z-index:1;
}

/* posi��o das descri��es das p�ginas internas */
div#descPaginas {
	position:absolute;
	width:600px;
	text-align:justify;
	top:420px;
	left:20px;
	color:#000;
	z-index:1;
}

/* posi��o dos bot�es das p�ginas internas */
div#botoesPaginas {
	position:absolute;
	width:300px;
	height:380px;
	top:390px;
	right:20px;
	color:#000;
	z-index:1;
}


/**
 * CONTAINER DAS P�GINAS
 */

/* background de abertura das paginas */
/* tela cheia - background */
div#backblock {
	display:none;
	position:fixed;
	width:100%;
	height:100%;
	margin:0;
	padding:0;
	top:0px;
	left:0px;
	background-image:url(../../img/loading.gif);
	background-position:center;
	background-repeat:no-repeat;
	background-color:#FFF;
	z-index:9;
}

/* calculador do tamanho da p�gina */
/* suportar� o container */
div#block {
	display:none;
	position:fixed;
	width:100%;
	height:100%;
	margin:0;
	padding:0;
	top:0px;
	left:0px;
	background:none;
	z-index:9;
}

/* div respons�vel em centralizar o container */
/* margin-bottom -> Metade da altura do box que ficar� centralizado */
div#posicionador {
    width:1px;
    height:50%;
    background:none;
    margin-bottom:-230px;
    float:left;
	z-index:99;
}

/* �cone de fechar da janela do container */
div#barraFuncoes {
    margin:0 auto;
    position:relative;
    width:650px;
    height:5px;
	text-align:right;
    clear:left;
	z-index:999;
}

/* container que abrir� as p�ginas */
/* coloca o container frente ao div posicionador */
div#container {
    margin:0 auto;
    position:relative;
	background:none;
    width:650px;
    height:450px;
    clear:left;
	z-index:99;
}
